Bug 60190 - Installer Crashed
Summary: Installer Crashed
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.2
Hardware: i586
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-21 17:12 UTC by Bruce Sibley
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash dump (45.29 KB, patch)
2002-02-21 17:13 UTC, Bruce Sibley
no flags Details | Diff

Description Bruce Sibley 2002-02-21 17:12:12 UTC
Please see attached file.

Comment 1 Bruce Sibley 2002-02-21 17:13:06 UTC
Created attachment 46260 [details]
Crash dump

Comment 2 Michael Fulbright 2002-02-21 20:49:39 UTC
Did you burned these CDs yourself? It appears one of them may be bad.

Comment 3 Michael Fulbright 2002-04-10 18:22:52 UTC
Closing due to inactivity, please reopen if you contine to have problems.

Comment 4 Red Hat Bugzilla 2006-02-21 18:48:30 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.